import request from '@/utils/request'

export const getRouters = () => {
  return request({
    url: '/getRouters',
    method: 'get'
  })
}

export const getFrontRouters = () => {
  return request({
    url: '/system/front/getRouters',
    method: 'get'
  })
}

export const getFrontMenuList = () => {
  return request({
    url: '/system/front/menuList',
    method: 'get'
  })
}